Bug 829655 - [abrt] firefox-12.0-1.fc17: g_logv: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-12.0-1.fc17: g_logv: Process /usr/lib64/firefox/firefox was ki...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:36ff6aed4fec19006a47a69df5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 04:37 EDT by Dineshkumar
Modified: 2012-06-07 07:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 07:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (108.25 KB, text/plain)
2012-06-07 04:37 EDT, Dineshkumar
no flags Details
File: maps (78.00 KB, text/plain)
2012-06-07 04:37 EDT, Dineshkumar
no flags Details
File: dso_list (15.42 KB, text/plain)
2012-06-07 04:37 EDT, Dineshkumar
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-06-07 04:37 EDT, Dineshkumar
no flags Details
File: open_fds (4.01 KB, text/plain)
2012-06-07 04:37 EDT, Dineshkumar
no flags Details

  None (edit)
Description Dineshkumar 2012-06-07 04:37:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: g_logv
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.7-1.fc17.x86_64
pid:            1279
pwd:            /home/dinesh
time:           Tue 05 Jun 2012 13:12:23 BST
uid:            1000
username:       dinesh
xsession_errors: 

backtrace:      Text file, 110845 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 15790 bytes
maps:           Text file, 79876 bytes
open_fds:       Text file, 4111 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dinesh/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xa8c0f - libgio-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x148fc - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:c034193200c7037f88f29a6ed041137663b9f4ba 0x500b gm_pref_store_new libgmlib.so.0 -
:6cb707a623c6fc2aae746f2769d592a899e10a55 0x88ed GetMIMEDescription() gecko-mediaplayer-dvx.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xdd715d - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xdcbfe4 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xdcc4dc - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xdcc641 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xdcdb84 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xcec5ee - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xcea508 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xced1ae - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xced492 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xcedb00 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x683678 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x683b27 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x683c2b - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x685ee6 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x6860d0 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x61918e - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x619449 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xf59aec - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xf67d0f - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xf3d7fa - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xed9241 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xf8531d - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xe57287 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0xd38c81 - libxul.so -
:8e2ed08a4f6fb8b244819189afaa056fa17020ee 0x5fd50d XRE_main libxul.so -
:ebc83114e977550106231d79c15b677c4cb44352 0x229e - [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1279
:GPG_AGENT_INFO=/run/user/dinesh/keyring-TFWewC/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-1075-localhost.localdomain-firefox-1_TIME103392
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/dinesh/keyring-TFWewC
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dinesh
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/run/user/dinesh/keyring-TFWewC/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/864,unix/unix:/tmp/.ICE-unix/864
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/dinesh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dinesh/.local/bin:/home/dinesh/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/dinesh
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=860
:LANG=en_US.UTF-8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dinesh
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=dinesh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pf9UEJQjjX,guid=b69dd5bda279c8765ca606d800000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dinesh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dinesh-Isopmv/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15596                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15596                15596                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

var_log_messages:
:Jun  5 13:12:23 localhost kernel: [ 5687.410057] firefox[1279] trap int3 ip:7f8ecb772851 sp:7fff1b038350 error:0
:Jun  5 13:12:29 localhost abrt[6150]: Saved core dump of pid 1279 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-06-05-13:12:23-1279 (434458624 bytes)
Comment 1 Dineshkumar 2012-06-07 04:37:16 EDT
Created attachment 590122 [details]
File: backtrace
Comment 2 Dineshkumar 2012-06-07 04:37:18 EDT
Created attachment 590123 [details]
File: maps
Comment 3 Dineshkumar 2012-06-07 04:37:20 EDT
Created attachment 590124 [details]
File: dso_list
Comment 4 Dineshkumar 2012-06-07 04:37:22 EDT
Created attachment 590125 [details]
File: build_ids
Comment 5 Dineshkumar 2012-06-07 04:37:24 EDT
Created attachment 590126 [details]
File: open_fds
Comment 6 Martin Stransky 2012-06-07 07:39:30 EDT
We don't use ABRT for bugtracking any more, all crashes should be reported at mozilla. However if you can reproduce the bug, please reopen it and assign it directly to me. Thanks!

Note You need to log in before you can comment on or make changes to this bug.